YSMenu ttpatch.dat error

Discussion in 'Technical Help' started by Kimroseann, Apr 11, 2010.

  1. Kimroseann

    Kimroseann New Member

    i cannot play any games using ysmenu
    i used ysmenu generator 1.5.3
    when i select a game it says "ttpatch.dat Can't load loader."
    pls help
  2. klaimore

    klaimore New Member

    Did you follow that tutorial?
  3. Kimroseann

    Kimroseann New Member

    nah tnx for the help anyways
    i just downloaded the ttpatch.dat and put it in the ttmenu folder and it worked :))

Share This Page